data:
  activityKind:
    description: Дослідження й експериментальні розробки у сфері інших природничих
      і технічних наук
    id: '72.19'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Виробництво інших машин і устатковання спеціального призначення,
      н.в.і.у.
    id: '28.99'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Ремонт і технічне обслуговування машин і устатковання промислового
      призначення
    id: '33.12'
    scheme: КВЕД
  - description: Установлення та монтаж машин і устатковання
    id: '33.20'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '61003'
    streetAddress: Україна, 61003, Харківська обл., місто Харків, ПРОВУЛОК ТРОЇЦЬКИЙ,
      будинок 6/4
  founders:
  - address:
      countryName: Україна
      postalCode: '61003'
      streetAddress: Україна, 61003, Харківська обл., місто Харків, ПРОВУЛК ІВАНА
        ДУБОВОГО, будинок 6/4
    capital: 14829906
    first_middle_name: ЦІННИХ ПАПЕРІВ
    last_name: АКЦІОНЕРИ ТОВАРИСТВА ЗГІДНО ОБЛІКОВОГО РЕЄСТРУ ВЛАСНИКІВ
    name: АКЦІОНЕРИ ТОВАРИСТВА ЗГІДНО ОБЛІКОВОГО РЕЄСТРУ ВЛАСНИКІВ ЦІННИХ ПАПЕРІВ
    role: 4
    role_text: засновник
  identification:
    id: 00158787
    legalName: ПРИВАТНЕ АКЦІОНЕРНЕ ТОВАРИСТВО "ТУРБОГАЗ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ
  name: ПРАТ "ТУРБОГАЗ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: c41897dfdb61428789be0ab37949b405
  sourceDate: '2022-08-29T14:37:19+00:00'
  sourceRequests:
  - req-e396803e-4b46-40e9-8cd7-066872c4709e
  version: 2.0.0
